sports bwin_new online casinos with no deposit bonuses_login bonus 188bet register

Thu, 05 Apr 2018 06:06:42 -0700

Your message dated Thu, 05 Apr 2018 13:04:25 +0000
with message-id <e1f44yz-000ihd...@fasolo.debian.org>
and subject line Bug#865148: fixed in ann 1.1.2+doc-7
has caused the Debian Bug report #865148,
regarding ann: please build-depend on automake, not obsolete automake1.11
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
865148: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=865148
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Source: ann
Version: 1.1.2+doc-6
Severity: normal
User: debian...@lists.debian.org
Usertags: automake1.11 automake1.11-only

This package Build-Depends on the obsolete automake1.11 package.

Please check whether this package can be built correctly with the
recommended automake version, as provided by the automake package
(currently version 1.15). If it can, please build-depend on automake
instead, with no automake1.11 alternative. automake (>= 1:1.11)
has been available since at least Debian 7 'wheezy' (oldoldstable).

If this package has an old build system, it is possible that it
will need build system changes for it to be able to autoreconf with
a current version of automake. If so, those changes should be
forwarded upstream. See `info automake Upgrading` or
https://www.gnu.org/software/automake/manual/html_node/Upgrading.html
for details. automake 1.15 was released in 2014 and is now widespread,
so most upstreams will probably not object to a dependency on
versions >= 1.15 at this point.

If automake1.11 is removed from Debian, this bug will become serious
(release-critical), since the Debian buildd infrastructure would be
unable to satisfy this package's build-dependencies in its current state
without automake1.11 in the archive (sbuild always uses the first
option from an "a | b" group). As far as I am aware, there are no
immediate plans to remove automake1.11.

Thanks,
    S

--- End Message ---
--- Begin Message ---
Source: ann
Source-Version: 1.1.2+doc-7

We believe that the bug you reported is fixed in the latest version of
ann, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 865...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Teemu Ikonen <tpiko...@gmail.com> (supplier of updated ann package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 05 Apr 2018 14:32:43 +0200
Source: ann
Binary: libann-dev libann0 ann-tools
Architecture: source
Version: 1.1.2+doc-7
Distribution: unstable
Urgency: medium
Maintainer: Debian Science Maintainers 
<debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Teemu Ikonen <tpiko...@gmail.com>
Description:
 ann-tools  - Approximate Nearest Neighbor Searching library (tools)
 libann-dev - Approximate Nearest Neighbor Searching library (development files
 libann0    - Approximate Nearest Neighbor Searching library
Closes: 865148
Changes:
 ann (1.1.2+doc-7) unstable; urgency=medium
 .
   * Import and merge upstream sources + patches to the package git repo.
   * Convert to dh, use multiarch paths.
   * control: Upgrade debian/compat to 11, Standards-Version to 4.1.3.
   * control: Adjust build-deps (closes: #865148).
   * control: Point Vcs-fields to salsa.
   * Fix inf-loop on clean and realclean targets on upstream Makefile.
   * New patch: makefile-infloop-fix.diff.
   * Do not remove figures on doc/Makefile clean target.
   * New patch: doc-makefile-clean.diff.
   * watch: Use https URL for upstream.
   * copyright: Fix LGPL name, https URL, update years.
   * control: cme fix.
Checksums-Sha1:
 c9d3de0666dd2ec47cfa7f2e79caac54dfca4ddd 2115 ann_1.1.2+doc-7.dsc
 99fe7bf777c18910738ddfdae7a5332d56098a55 172056 ann_1.1.2+doc-7.debian.tar.xz
 b73ce717c6f08dba4b187daa35087d37d2b3bad2 6510 ann_1.1.2+doc-7_amd64.buildinfo
Checksums-Sha256:
 57aa9dc58345ec05897a7eb53cf6b4249261ef09465e8eb0458070c829e22027 2115 
ann_1.1.2+doc-7.dsc
 a556b60a34bcae258268d9de6e5b19d0b273515dd928d40bcdbe7f4bfdc38652 172056 
ann_1.1.2+doc-7.debian.tar.xz
 e20a424ce7919acb4fecfe42c529cbe25c7dadbfbd479ff60366a2e2d57f5910 6510 
ann_1.1.2+doc-7_amd64.buildinfo
Files:
 65c92c9799a36fb665dd65b70b670766 2115 libs optional ann_1.1.2+doc-7.dsc
 fe472c485e9f48c2c3d44428f840139e 172056 libs optional 
ann_1.1.2+doc-7.debian.tar.xz
 9e72053b2a4c1fd996b3e55eff50c6d7 6510 libs optional 
ann_1.1.2+doc-7_amd64.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEU5UdlScuDFuCvoxKLOzpNQ7OvkoFAlrGGDMACgkQLOzpNQ7O
vkpAfg//VuAeupccEUwN6tQRmZj/ia6nsURafDJ3uHL3omsqtEl30JeLuil1t7vK
pB9muIsUs8DM9+PxOYbj2OTtTOdfDvrr4GL02RfY+ZTNNTB0CGN4SekFE/edNIWk
nxfbLAOfYXCSApZ7zCu8LPXGwFOtXDWunbnJ5AWaCcTn4X1FYPzjQODdOR2s5xO3
NvSwWsb2VDBiuD3E0HO6s13UgtzmDbjR9U3MJ0QVQcdrvBeCelhIzpFMn+2VIrS1
DI1vaEOQ4mnDI6jfNbxiQk09/y6iABvf6cBMabnQ48xLBdbgMVm/KLbOaNEgSYTb
UVNrvtXounyxmFn4nSWLA8wPAj2t6AgRA93jWRWLpXvBjJSAjka6FxK6zItV5my3
uFFhn4MrzIXyx5iXibir9sqxj5pMFW/+RGU5tqLpe2BIU7UcyJKaY21qsx1lN7FK
609QVDQ0SzpkYWjT1fF/0pFwgBJzeT7yo5+B8p0xCBHooDQIKcoqe3CQSsdAwp0Y
VHUywsP9z3urcn/hk6qpJAyYdL833zMBb5CnOCt9X+PRTEtqM1OoIDpudh0I61Dk
L1quem3EB1tZohEFmE7c74z7W1CkGcTqax2Mlz977AvMiAZvGrIzekvfamleea2n
ZDF6lEkoqEHzy7+VLlyWXRgzqZsIq2BChqmjpKSt3FAydDLleFM=
=43X5
-----END PGP SIGNATURE-----

--- End Message ---
-- 
debian-science-maintainers mailing list
debian-science-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/debian-science-maintainers

Reply via email to